/* CUSTOM MASTER */
[id^=container-content-helpcenter] > aside,
[id^=container-content-helpcenter] aside h2,
[id^=container-content-helpcenter] > aside nav ul li a,
[id^=container-content-helpcenter] > #content > header > h1,
[id^=container-content-helpcenter] > #content > article > h1,
#billboard-helpcenter > div > nav,
#billboard-helpcenter > div > .banner {
    font-family: Arial, Helvetica, sans-serif;
}

#billboard-helpcenter > div > h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
}

[id^=container-content-helpcenter] aside h2,
[id^=container-content-helpcenter] > #content > header > h1,
[id^=container-content-helpcenter] > #content > article > h1 {
    font-size: 24px;
}

#helpcenter-contact > div p {
    font-size: 20px;
}

[id^=container-content-helpcenter] > aside ul > li > a,
#helpcenter-contact > div h4,
.helpcenter-accordion-list > div > h4 {
    font-size: 16px;
}

[id^=container-content-helpcenter] > aside nav div > span {
    font-size: 15px;
}

#helpcenter-contact > div a span,
.helpcenter-accordion-list > div > div {
    font-size: 14px;
}

#billboard-helpcenter > div > nav {
    font-size: 14px;
}

#billboard-helpcenter > div > .banner {
    font-size: 11px;
}

#helpcenter-contact:after {
    content: "";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

.underline {
    text-decoration: underline;
    font-weight: bold;
}

#billboard-helpcenter {
    position: relative;
}

    #billboard-helpcenter > div {
        color: #fff;
        display: block;
        padding: 39px 0 0 55px;
    }

        #billboard-helpcenter > div > figure {
            height: 250px;
            position: absolute;
            right: 0px;
            top: 0px;
        }

        #billboard-helpcenter > div > h1 {
            font-size: 28px;
            padding-bottom: 10px;
        }

        #billboard-helpcenter > div > h1 {
            text-shadow: 0 0 !important;
        }

        #billboard-helpcenter > div > .banner {
            padding: 0 0px;
            position: relative;
        }

        #billboard-helpcenter > div > nav {
            padding: 10px 0px;
        }

            #billboard-helpcenter > div > nav > ul {
                width: 450px;
                list-style-type: disc;
                margin: 0px;
                padding: 0 0 0 15px;
            }

                #billboard-helpcenter > div > nav > ul li {
                    float: left;
                    width: 210px;
                    padding: 3px 0px;
                    margin: 0 15px 0 0;
                }

                    #billboard-helpcenter > div > nav > ul li a {
                        color: #fff;
                    }

                        #billboard-helpcenter > div > nav > ul li:hover,
                        #billboard-helpcenter > div > nav > ul li a:hover,
                        #billboard-helpcenter > div > nav > ul li.active a,
                        #billboard-helpcenter > div > nav > ul li.active {
                            color: #152d47;
                        }

        /*#billboard-helpcenter > div > div > div{ display: block; float: left; width: 100px; height: 100px; margin: 30px 12px 0 0;  background-color: #fff; border-radius: 5px; text-align: center; -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75); box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75); }*/
        #billboard-helpcenter > div > div > div {
            display: table;
            float: left;
            width: 75px;
            height: 75px;
            margin: 30px 12px 0 0;
            background-color: #fff;
            border-radius: 10px;
            text-align: center;
            -webkit-box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.5);
            -moz-box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.5);
            box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.5);
        }

            #billboard-helpcenter > div > div > div a {
                display: table-cell;
                vertical-align: middle;
                text-align: center;
            }
            /*#billboard-helpcenter > div > div > div i{ text-align: center; margin: auto; padding: 20px 0px 0px 0; }*/
            #billboard-helpcenter > div > div > div i {
                text-align: center;
                margin: auto;
            }

            #billboard-helpcenter > div > div > div span {
                display: block;
                padding: 7px 10px 0px;
                color: #152d47;
            }

    #billboard-helpcenter.home {
        height: 227px !important;
    }

        #billboard-helpcenter.home > div {
            padding-top: 39px;
        }

[id^=billboard-helpcenter] {
    position: relative;
    display: block;
    min-height: 227px;
    _min-height: 227px;
    height: 227px;
    height: auto !important;
    overflow: hidden;
    background: url(../images/billboard/helpcenter.jpg) no-repeat left top; /*border-bottom: 20px solid #152d47;*/
}

#billboard-helpcenter.home figure img {
    height: 100%;
}

#billboard-helpcenter.home > div p {
    display: none;
}

[id^=container-content-helpcenter] {
    background: #ffffff;
    padding: 30px 0 0 0;
}

    [id^=container-content-helpcenter] h2 {
        margin: 0px;
        padding: 0 0 25px 0;
        font-weight: normal;
        color: #444444;
    }

    [id^=container-content-helpcenter] > #content {
        float: left;
        width: 578px;
        margin-left: 20px;
    }
        /*[id^=container-content-helpcenter] > #content > header > h1{ font-weight: normal; padding: 0 0 25px 20px; color: #444444; }
[id^=container-content-helpcenter] > #content > header > #breadcrum { font-weight: bold; padding: 0 0 0px 20px; color: #444444; }*/
        [id^=container-content-helpcenter] > #content > header {
            font-weight: normal;
            padding: 0 0 0px 20px;
            color: #444444;
            margin-bottom: 25px;
        }

        [id^=container-content-helpcenter] > #content > article {
            background: none;
            margin: 0px;
            padding: 0px;
            height: auto;
        }

            [id^=container-content-helpcenter] > #content > article > h1 {
                margin: 0px;
                padding: 0 0 25px 0;
                font-weight: normal;
                color: #444444;
                height: auto;
                line-height: normal;
                text-transform: inherit;
            }

            [id^=container-content-helpcenter] > #content > article h2 {
                font-weight: bold;
                padding: 0;
            }

    [id^=container-content-helpcenter] > aside {
        float: right;
        width: 274px;
        margin-right: 40px;
    }

        [id^=container-content-helpcenter] > aside nav ul {
            margin: 0px;
            padding: 0 0 25px 0;
        }

            [id^=container-content-helpcenter] > aside nav ul > li {
                display: block;
            }

                [id^=container-content-helpcenter] > aside nav ul > li > a {
                    display: block;
                    padding: 10px 24px;
                    border-bottom: 1px solid #eaeaea;
                    color: #08488c;
                    font-weight: bold;
                }

                    [id^=container-content-helpcenter] > aside nav ul > li > a:hover,
                    [id^=container-content-helpcenter] > aside nav ul > li.active > a {
                        background-color: #e7e7e7;
                    }

                [id^=container-content-helpcenter] > aside nav ul > li:first-child > a {
                    border-top: 1px solid #eaeaea;
                }

        [id^=container-content-helpcenter] > aside nav div {
            padding: 0 0 25px 0px;
        }

            [id^=container-content-helpcenter] > aside nav div > span {
                display: block;
                height: 50px;
                width: 100%;
                padding: 0 0 0 0;
                margin-bottom: 2px;
            }

                [id^=container-content-helpcenter] > aside nav div > span > a {
                    display: block;
                    height: 50px;
                    line-height: 50px;
                    padding: 0 24px;
                    background-color: #f5f5f5;
                }

                    [id^=container-content-helpcenter] > aside nav div > span > a:hover,
                    [id^=container-content-helpcenter] > aside nav div > span.active > a {
                        background-color: #e9e9e9;
                    }

                    [id^=container-content-helpcenter] > aside nav div > span > a i {
                        float: left;
                        line-height: 50px;
                        color: #9cb5d1;
                    }

#helpcenter-contact {
    padding: 0 0 25px 0px;
}

    #helpcenter-contact > #help-contact-info {
        width: 100%;
        background: url(../images/bg/helpcontact.jpg) no-repeat;
        display: block;
        height: 146px;
        color: #fff;
        text-align: center;
        padding: 0px;
    }

    #helpcenter-contact > div h4,
    #helpcenter-contact > div p {
        margin: 0px;
        padding: 10px 0 0 0;
        font-weight: normal;
        color: #fff !important;
    }

        #helpcenter-contact > div p strong,
        #helpcenter-contact > div p a {
            color: #fff;
        }

    #helpcenter-contact > #how-to-contact a {
        float: left;
        width: 92px;
        height: 31px;
        padding: 10px 22px;
        border-top: 1px solid #acc2d9;
        background: url(../images/bg/bg-btn-helpcontact.jpg) repeat-x top left;
        border-left: 1px solid #fff;
        display: block;
    }

        #helpcenter-contact > #how-to-contact a:hover {
            background-position: 0 -51px;
        }

            #helpcenter-contact > #how-to-contact a:hover span {
                color: #fff;
            }

        #helpcenter-contact > #how-to-contact a:first-child {
            border-right: 1px solid #acc2d9;
            border-left: 0;
        }

        #helpcenter-contact > #how-to-contact a i {
            float: left;
            margin: 5px 0 0 0;
        }

        #helpcenter-contact > #how-to-contact a span {
            float: left;
            width: 52px;
            color: #444;
            display: block;
        }

[id*=helpcenter] #content article {
    padding: 0 0 0 20px;
}

    [id*=helpcenter] #content article > figure:first-child {
        padding: 0 0 25px 0px;
    }

    [id*=helpcenter] #content article > figure > img {
        width: 100%;
    }

    [id*=helpcenter] #content article li figure:first-child {
        padding: 0 0 25px 0px;
    }

    [id*=helpcenter] #content article li figure {
        padding: 20px 0;
    }

        [id*=helpcenter] #content article li figure > img {
            width: 100%;
        }

    [id*=helpcenter] #content article > p:first-child {
        font-weight: normal !important;
    }

    [id*=helpcenter] #content article > p strong {
        color: #08488c;
    }

    [id*=helpcenter] #content article > ul {
        padding: 10px 0px 10px 25px;
    }

        [id*=helpcenter] #content article > ul[class*="list-line"] {
            padding: 10px 0px;
        }

            [id*=helpcenter] #content article > ul[class*="list-line"] > li.hdr {
                background-color: #648ABB;
                color: #FFF;
                font-size: 13px;
            }

                [id*=helpcenter] #content article > ul[class*="list-line"] > li.hdr > h3 {
                    color: #FFF;
                }

            [id*=helpcenter] #content article > ul[class*="list-line"] > li > p {
                margin: 0 0;
            }

    [id*=helpcenter] #content article [class*=two-level] {
        margin: 0px;
        padding: 10px 0px 10px 20px;
    }

    [id*=helpcenter] #content article [class*=alpha] {
        list-style-type: lower-alpha;
        color: #114f90;
    }

    [id*=helpcenter] #content article [class*=Alpha] {
        list-style-type: upper-alpha;
        color: #114f90;
    }

    [id*=helpcenter] #content article [class*=two-level] ul {
        color: #444;
        padding: 10px 10px 10px 15px;
        margin: 0px;
        list-style: none;
    }

        [id*=helpcenter] #content article [class*=two-level] ul li {
            line-height: 20px;
        }

        [id*=helpcenter] #content article [class*=two-level] ul > li {
            padding: 0 0 0 0;
            text-indent: -1.4em;
        }

            [id*=helpcenter] #content article [class*=two-level] ul > li > ul {
                padding: 0px 0px 0px 10px;
                text-indent: 0px;
            }

            [id*=helpcenter] #content article [class*=two-level] ul > li:before {
                content: "- ";
                padding-right: 10px;
            }

    [id*=helpcenter] #content article [class*=two-level] table {
        text-align: center;
        color: #444;
    }

    [id*=helpcenter] #content article [class*=two-level] p {
        color: #444;
        padding: 0px;
        margin: 5px 0;
    }

    [id*=helpcenter] #content article [class*=two-level] figure {
        color: #444;
        padding: 0px;
        margin: 10px 0;
    }

        [id*=helpcenter] #content article [class*=two-level] figure img {
            max-width: 100%;
        }

    [id*=helpcenter] #content article [class*=two-level] figcaption {
        padding: 0 0 10px 0;
    }

    [id*=helpcenter] #content article [class*=two-level] ol {
        list-style-type: decimal;
        color: #444;
        padding: 0px;
        margin: 5px 0 5px 10px;
    }

    [id*=helpcenter] #content article [class*=two-level] ul {
        color: #444;
        padding: 0px;
        margin: 5px 0 5px 10px;
    }

    [id*=helpcenter] #content article [class*=dash] {
        padding: 10px 0px 10px 35px;
    }

        [id*=helpcenter] #content article [class*=dash] li {
            line-height: 20px;
        }

        [id*=helpcenter] #content article [class*=dash] > li {
            padding: 0 0 0 0;
            text-indent: -1.4em;
        }

            [id*=helpcenter] #content article [class*=dash] > li > ul {
                padding: 0px 0px 0px 10px;
                text-indent: 0px;
                list-style-type: disc;
            }

            [id*=helpcenter] #content article [class*=dash] > li:before {
                content: "- ";
                padding-right: 10px;
            }

[id*=helpcenter] #content table {
    border-spacing: 0px;
    padding: 20px 0;
}

    [id*=helpcenter] #content table tr th {
        color: #fff;
        background-color: #648ABB;
        font-weight: bold;
        border: 0px;
    }

    [id*=helpcenter] #content table tr td[colspan] {
        background-color: #e9e9e9;
        color: #444;
        font-weight: bold;
    }

    [id*=helpcenter] #content table tr td {
        border-bottom: 1px solid #eaeaea;
        vertical-align: top;
    }

[id*=helpcenter] #content article > table {
    text-align: inherit;
}

    [id*=helpcenter] #content article > table tr th {
        text-align: left;
    }

        [id*=helpcenter] #content article > table tr th[colspan] {
            text-align: center;
            border-bottom: 1px solid #fff;
        }

[id*=helpcenter] #content table table tr th {
    background-color: #e7e7e7;
    color: #333;
}

[id*=helpcenter] #content table table tr.row-last td {
    border-bottom: 0 !important;
}

/* doan.v: for derivatives content in the help center, start */

#container-content-helpcenter article #top-help-contents li {
    width: 215px;
    list-style-type: none;
    float: left;
    margin: 20px;
}

#container-content-helpcenter article #top-help-contents li img {
    width: 100%;
}

#container-content-helpcenter article #top-help-contents li > figure:first-child {
    padding: 0px !important;
}

#container-content-helpcenter article #top-help-contents li > a {
    position: relative;
    height: 20px !important;
    margin: 0 0 0 0 !important;
    padding: 10px 9px;
    line-height: 20px;
    width: 197px;
    float: left;
    display: block;
    color: #fff;
    background-color: #99B5D1;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
}

/* doan.v: for derivatives content in the help center, end */

i.ud {
    width: 25px;
    height: 25px;
    display: block;
}

i.ud2 {
    width: 40px;
    height: 33px;
    display: block;
}

i.ud-note {
    background: url(../images/icn/ud-note.png) no-repeat;
}

i.ud-contact {
    background: url(../images/icn/ud-contact.png) no-repeat;
}

i.ud-message {
    background: url(../images/icn/ud-message-40.png) no-repeat center center;
}

i.ud-comment {
    background: url(../images/icn/ud-comment-40.png) no-repeat center center;
}

i.ud-download {
    background: url(../images/icn/ud-download-40.png) no-repeat center center;
}

i.ud-pluzzle {
    background: url(../images/icn/ud-pluzzle-40.png) no-repeat center center;
}

.helpcenter-accordion-list {
    width: 100%;
}

    .helpcenter-accordion-list > div {
        border: 1px solid #eaeaea;
        margin: 0 0 10px 0;
        padding: 0px 0px;
    }

        .helpcenter-accordion-list > div > h4 {
            margin: 0px;
            border: 0px;
            background-color: #fff !important;
            border: none !important;
            color: #08488c !important;
            font-weight: bold;
            padding: 10px 20px;
            line-height: 20px;
        }

        .helpcenter-accordion-list > div.active > h4 {
            background-image: url(/images/icn/arr-light-up.png) !important;
        }

        .helpcenter-accordion-list > div.active > div {
            border-bottom: 5px solid #9cb5d1;
        }

        .helpcenter-accordion-list > div > div {
            padding: 0 20px;
        }

            .helpcenter-accordion-list > div > div > ul {
                padding-left: 15px;
            }

                .helpcenter-accordion-list > div > div > ul > li {
                    color: #08488c;
                }

                    .helpcenter-accordion-list > div > div > ul > li > a {
                        color: #444444;
                    }

                        .helpcenter-accordion-list > div > div > ul > li > a:hover {
                            color: #08488c;
                            text-decoration: underline;
                        }



/* END MASTER */

[class*="row2-gray"] {
    width: 49.8%;
}

[class*="row3-gray"] {
    width: 33.1%;
}

[class*="row4-gray"] {
    width: 24.8%;
}

[class^="row3"] > div {
    padding-bottom: 20px;
    text-align: left;
}

    [class^="row3"] > div > h3 {
        text-transform: uppercase;
        padding: 0px;
        margin: 0px 0px 10px 0px;
        color: #1b3bff;
    }

        [class^="row3"] > div > h3 > i {
            padding: 0px;
        }

    [class^="row3"] > div > p > i {
        padding: 0px 0px 0px 0px;
    }

[class^="row3"]:nth-child(4n) {
    clear: both;
}

.network-highlight-gray > li {
    background-color: #fff !important;
}

    .network-highlight-gray > li:hover {
        background-color: #e7e7e7 !important;
    }

    .network-highlight-gray > li > div {
        height: 164px !important;
    }

        .network-highlight-gray > li > div > p {
            padding: 0px;
            margin: 0px;
        }

            .network-highlight-gray > li > div > p.text > span {
                padding-left: 19px;
                display: block;
                line-height: 20px;
                padding-bottom: 7px;
            }

[id^=map-group] {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 455px;
    margin: 0 0 20px 0;
}

    [id^=map-group] .map-location {
        padding: 0px 0px 40px;
    }

[class^=network-highlight] > li {
    cursor: pointer;
}

    [class^=network-highlight] > li.current {
        background-color: #e7e7e7 !important;
    }

.info-window {
    text-align: center;
}

    .info-window > li {
        width: 100%;
        min-width: 300px;
    }

    .info-window div {
        padding: 0px;
    }

        .info-window div > p {
            display: none;
            padding-left: 5px;
        }

            .info-window div > p.text {
                display: block;
            }

        .info-window div h3 {
            margin: 0px;
        }

            .info-window div h3 > span {
                width: 100%;
                display: block;
                text-align: center;
            }

    .info-window .directions {
        color: #00F;
        cursor: pointer;
        padding: 15px 0px 0px 20px;
        clear: both;
        float: left;
        disabled: block;
    }

#office-location .directions {
    display: none;
}


ul[class*="highlight-gray"] {
    float: left;
    margin: 10px 0;
    padding: 0px;
    width: 100%;
}

    ul[class*="highlight-gray"] li {
        float: left;
        list-style: none;
        margin: 0;
        padding: 0px;
        background: #F7F7F7;
        vertical-align: text-top;
    }

        ul[class*="highlight-gray"] li div {
            padding: 15px;
            height: 70px;
            margin: -1px 0 0 -1px;
            border: 1px solid #dedede;
        }

table#structure[class*=toc] tr th {
    text-align: center !important;
}

table[class*=toc] {
    border: 0px;
    border-spacing: 1px;
    border-collapse: separate;
    width: 100%;
    text-align: left;
}

    table[class*=toc] tr td, table[class*=toc] tr th {
        padding: 10px;
    }

    table[class*=toc] tr th {
        color: #fff;
        background: #648ABB;
        font-weight: normal;
        font-size: 13px;
        text-transform: capitalize;
    }

    table[class*=toc] tr.row-last td {
        border-bottom: 1px solid #dedede;
    }

    table[class*=toc] tr.left th {
        text-align: left;
    }

    table[class*=toc] tr.row-gray td {
        background: #EFEFEF;
        border-top: 1px solid #e4e4e4;
        border-bottom: 1px solid #e4e4e4;
    }

    table[class*=toc] tr.row-gray-bold td {
        background: #EFEFEF;
        border-top: 1px solid #e4e4e4;
        border-bottom: 1px solid #e4e4e4;
        font-weight: bold;
    }

    table[class*=toc] tr.row-blue td {
        background: #99B5D2;
        color: #fff;
        font-weight: bold;
    }

.toc-historical-price tr:hover td {
    background-color: #D9EEFF;
}

table[class*=-tscroll] {
    width: 100%;
    overflow-x: auto;
    display: block;
}

.remark-tb {
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px !important;
    color: #222222 !important;
    font-weight: normal !important;
    margin: 15px 0 !important;
}

/* Financial Highlight */
ul.financial-highlight {
    float: left;
    margin: 10px 0;
    padding: 0px;
    width: 100%;
    color: #fff;
}

    ul.financial-highlight li {
        float: left;
        list-style: none;
        margin: 0;
        padding: 0px;
        vertical-align: text-top;
    }

        ul.financial-highlight li div {
            margin: 10px;
            padding: 20px;
            background: #8B8B8B;
            font-size: 14px;
            min-height: 80px;
        }

            ul.financial-highlight li div span {
                font-size: 32px;
                font-weight: bold;
            }

/* Financial Statement */
.list-wrapper-sort,
.list-wrapper-financials {
    background: #ECECEC;
    border-bottom: 3px solid #D3D3D3;
    height: 37px;
    width: 598px;
    font-size: 14px;
    color: #222;
}

    .list-wrapper-financials button {
        background: none;
        border-bottom: none;
        text-align: left;
        width: 85px !important;
    }

    .list-wrapper-financials .ms-drop {
        width: 140px !important;
        margin-left: -25px;
    }

#financials-ctn .item {
    height: auto !important;
}

#financials-ctn.ctn-view-grid .item a {
    padding: 0 2px;
    height: auto !important;
}

#financials-ctn.ctn-view-grid .item h2 {
    padding: 10px 50px 0 0;
    height: 100px;
}

#financials-ctn.ctn-view-list .item {
    margin-bottom: 20px;
}

    #financials-ctn.ctn-view-list .item h2 {
        padding: 0 0 25px 0;
        float: left;
        clear: none;
        width: 480px;
    }

/* Corporate Governance */
ul[class*=list-line] {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

    ul[class*=list-line] li {
        list-style: none;
        margin: 0px;
        padding: 12px 45px 12px 15px;
        border-bottom: 1px solid #E4E4E4;
        position: relative;
    }

        ul[class*=list-line] li h3 {
            color: #142C48;
        }

        ul[class*=list-line] li p {
            margin: 0px;
        }

/* Structure */
table#structure tr th {
    font-size: 12px;
    padding: 5px 0px;
}

    table#structure tr th div {
        font-size: 9px;
        text-align: center;
    }

table#structure tr td {
    padding: 10px 5px;
}
/*table#structure tr th table{ border: 1px; border-spacing: 0px; border-collapse: separate; width:100%; }
table#structure tr th table tr td{padding:3px; font-size:12px; border-right: 1px solid #fff; border-top:1px solid #fff; text-align:center;}
table#structure tr th table tr:first-child td{ border-top: 0px; min-height:20px; }
table#structure tr th table tr td:last-child{ border-right: 0px; }
table#structure tr th table tr td div{font-size: 10px; text-align:center;}
.table-wrapper-structure .table-menu{width:300px; }*/

/* AGM */
[class*="slide-down-tab"] ul.list-tab {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

    [class*="slide-down-tab"] ul.list-tab li {
        background: #F7F7F7;
        border-bottom: 3px solid #DEDEDE;
        color: #222;
        text-align: center;
        padding: 12px;
        font-size: 14px;
        font-weight: normal;
        list-style: none;
        text-transform: uppercase;
        float: left;
        cursor: pointer;
    }

        [class*="slide-down-tab"] ul.list-tab li.active {
            background: #99B5D2;
            border-bottom: 3px solid #89A3BD;
            color: #fff;
        }

[class*="slide-down-tab"] [class*="slide-down-detail"] {
    display: none;
    margin-top: 20px;
}

[class*="slide-down-detail"] .title-tab {
    padding-top: 5px;
    color: #99B5D2;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

[class*="slide-down-tab"] .title-tab {
    padding-top: 5px;
    color: #99B5D2;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.slide-down-tab-agm ul.list-tab li {
    width: 44%;
    padding: 12px 19px;
    min-height: 40px;
}

.accordion-list-agm > div > div ul {
    padding: 0px;
}

    .accordion-list-agm > div > div ul li p {
        margin: 0px;
    }

.historical-agm {
    margin-top: 20px;
}

    .historical-agm ul {
        margin: 0px;
        padding: 0px;
    }

        .historical-agm ul li {
            list-style: none;
            margin: 15px 0;
        }

            .historical-agm ul li h3 {
                color: #142C48;
            }

/*Information Discluosure  */
ul.list-line-dis li:first-child {
    padding-top: 0px;
}

ul.list-line-dis li {
    padding: 25px 45px 25px 20px;
    border-bottom: 1px solid #E4E4E4;
    position: relative;
}
    /*ul.list-line-dis li a h3{font-weight:normal;}*/
    ul.list-line-dis li a time {
        color: #222222;
        display: block;
    }

/* Email Subscription */
[id^="container-content"] > #content > article > p.txt-blue:first-child {
    color: #99B5D2;
}

ul.highlight-gray-email {
    margin: 20px 0;
}

    ul.highlight-gray-email li {
        color: #dedede;
        background: none;
        font-size: 17.5px;
        font-weight: bold;
    }

        ul.highlight-gray-email li div {
            height: auto !important;
        }

            ul.highlight-gray-email li div span {
                font-size: 14px;
            }

        ul.highlight-gray-email li.active {
            color: #fff;
            background: #99B5D2;
        }

[class^=email-content] {
    display: none;
}

table[class^=table-email] {
    border: 0px;
    border-spacing: 0px;
    border-collapse: separate;
    width: 100%;
}

    table[class^=table-email] tr td {
        padding: 10px;
    }

    button[class^=btn-],
    a[class^=btn-],
    a[class^=btn-email],
    table[class^=table-email] input[type=submit],
    table[class^=table-email] input[type=reset] {
        border: 0px;
        padding: 10px;
        min-width: 120px;
        max-width: 180px;
        font-size: 14px;
        text-transform: uppercase;
        display: block;
        text-align: center;
    }

    button[class^=btn-],
    a[class^=btn-],
    a[class^=btn-email],
    table[class^=table-email] input[type=submit] {
        color: #fff;
        background: #142C48;
        border-bottom: 2px solid #000000;
    }

    table[class^=table-email] input[type=reset] {
        color: #fff;
        background: #99b5d2;
        border-bottom: 2px solid #718daa;
    }

table.table-email-step2 {
    width: 68%;
    margin: 0 auto;
}

table[class^=table-email] select,
table[class^=table-email] input[type=password],
table[class^=table-email] input[type=text],
table[class^=table-email] textarea {
    border: 1px solid #bfbfbf;
    font-size: 14px;
    padding: 7px;
    color: #888888;
}

table[class^=table-email] select {
    width: 100%;
}

table[class^=table-email] input[type=text],
table[class^=table-email] textarea {
    width: 96.8%;
}

/* FAQ */
[class*="accordion"] > div[id*=faq-] > div {
    padding: 0 20px;
}

[class*="accordion"] > div[id*=faq-] > h4 {
    padding: 10px 25px 10px 20px;
    line-height: 20px;
}

/* Your Opportunities */
ul.list-line-careers {
    float: left;
    text-align: left;
}

    ul.list-line-careers li {
        padding: 0px 0 30px 0;
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }

        ul.list-line-careers li.title-tab {
            padding: 12px 0px 30px;
            float: none;
            width: 100%;
            margin-bottom: 0;
            padding: 12px 0 30px 0;
        }

            ul.list-line-careers li.title-tab > div > span {
                color: #fff;
                background-color: #648ABB;
                border-right: 1px solid #888;
                font-weight: bold;
                cursor: auto !important;
            }

        ul.list-line-careers li div {
            background: #F6F6F6;
            color: #687788;
            width: 100%;
            float: left;
        }

            ul.list-line-careers li:hover div,
            ul.list-line-careers li div:hover {
                background: #CCDAE8;
            }

            ul.list-line-careers li div i {
                color: #142C48;
            }

            ul.list-line-careers li div > span {
                float: left;
                padding: 7px 0 7px 0.8%;
                border-right: 1px solid #eaeaea;
                min-height: 17px;
            }

                ul.list-line-careers li div > span > i {
                    float: left;
                    width: 8px;
                    margin: 0 0 0 0;
                }

                ul.list-line-careers li div > span > span {
                    float: left;
                    width: calc(100% - 23px);
                }

        ul.list-line-careers li .position {
            color: #142C48;
            width: 38%;
        }

        ul.list-line-careers li .department {
            width: 23.7%;
        }

        ul.list-line-careers li .office {
            width: 33%;
        }

        ul.list-line-careers li .department, ul.list-line-careers li .office {
            padding-left: 2%;
        }

        ul.list-line-careers li:hover > div > span {
            background-color: #ccdae8;
        }

        ul.list-line-careers li.title-tab:hover > div > span.position,
        ul.list-line-careers li.title-tab:hover > div > span.department,
        ul.list-line-careers li.title-tab:hover > div > span.office {
            background-color: #648ABB;
        }

        ul.list-line-careers li small {
            width: auto;
        }

            ul.list-line-careers li small:first-of-type {
                padding-left: 5px;
                right: 0;
            }

            ul.list-line-careers li small:last-of-type {
                padding-left: 5px;
                right: 50px;
            }

            ul.list-line-careers li small a {
                color: #888888;
                display: block;
                height: 20px;
                padding: 2px;
                width: 41px;
                background: #E4E4E4;
            }

                ul.list-line-careers li small a i {
                    padding-right: 12px;
                }

ul.address-careers {
    color: #142C48;
    float: left;
    margin: 10px 0;
    padding: 0;
    width: 100%;
}

    ul.address-careers li {
        float: left;
        list-style: none outside none;
        margin: 0;
        padding: 0;
        vertical-align: text-top;
    }

        ul.address-careers li div {
            background: #F7F7F7;
            font-size: 14px;
            margin: 10px;
            padding: 20px;
            height: 130px;
        }

/* OPP DETAIL */
#careers-header {
    width: 100%;
    text-align: center;
}

    #careers-header > h2 {
        padding: 10px 0;
        color: #006AD0;
    }

    #careers-header > h3 {
    }

#careers-detail {
}

    #careers-detail > table {
        border: 0px;
        border-spacing: 1px;
        border-collapse: separate;
        width: 100%;
        text-align: left;
        border-top: 1px solid #cacaca;
        border-bottom: 1px solid #CACACA;
    }

        #careers-detail > table > tbody > tr > th {
            color: #006AD0;
            vertical-align: top;
            width: 120px;
        }

        #careers-detail > table > tbody > tr > td,
        #careers-detail > table > tbody > tr > th {
            padding: 10px;
        }

#careers-footer {
    clear: both;
    padding: 20px 0;
}

    #careers-detail span,
    #careers-footer span,
    #careers-footer a {
        color: #006AD0;
    }


@media only screen and (max-width : 1000px) {
    [class*="row2-gray"] {
        width: 99.9%;
    }

    [class*="row3-gray"] {
        width: 99.9%;
    }

    [class*="row4-gray"] {
        width: 49.95%;
    }

    [class*="img-rwd"] {
        width: 100%;
    }

    table[class*=toc] {
        width: 100%;
        overflow-x: auto;
        display: block;
    }

    .list-wrapper-financials {
        width: 459px;
    }

    #financials-ctn.ctn-view-list .item a h2 {
        padding-top: 10px;
        width: 100%;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    [class*="row2-gray"] {
        width: 99.6%;
    }

    [class*="row3-gray"] {
        width: 99.6%;
    }

    [class*="row4-gray"] {
        width: 49.8%;
    }

    [class*="img-rwd"] {
        width: 100%;
    }

    table[class*=toc] {
        width: 100%;
        overflow-x: auto;
        display: block;
    }

    .list-wrapper-financials {
        width: 348px;
    }

    #financials-ctn.ctn-view-list .item a h2 {
        padding-top: 10px;
        width: 100%;
    }

    table.table-email-step2 {
        width: 100%;
    }

    .table-email-step2 input[type=text] {
        width: 96%;
    }

    ul.list-line-careers li span {
        width: 99% !important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
    [class*="row2-gray"] {
        width: 99.8%;
    }

    [class*="row3-gray"] {
        width: 99.8%;
    }

    [class*="row4-gray"] {
        width: 49.8%;
    }

    [class*="img-rwd"] {
        width: 100%;
    }

    table[class*=toc] {
        width: 100%;
        overflow-x: auto;
        display: block;
    }

    .list-wrapper-financials {
        width: 100%;
    }

    #financials-ctn.ctn-view-list .item a h2 {
        padding-top: 10px;
        width: 100%;
    }

    table.table-email-step2 {
        width: 100%;
    }

    .table-email-step2 input[type=text] {
        width: 95%;
    }

    .slide-down-tab-agm ul li {
        width: 100%;
    }

    ul.list-line-careers li span {
        width: 99% !important;
    }

    [id^="billboard-flexslider"] > ul.slides > li > div > h1 {
        font-size: 10px !important;
        line-height: 14px !important;
    }

    [id^="billboard-flexslider"] > ul.slides > li > div > h2 {
        font-size: 10px;
        margin-top: 2px;
    }
}

/* add for derivatives priceboard link */
#stock-bar {
    width: 100%;
    background: #3f3b3b;
}

#stock-bar > ul {
    width: 100%;
}

#stock-bar > ul > li {
    width: 23%;
    padding: 0px;
}

#stock-bar > ul > li:last-child {
    border-right: none;
    /*background: #2c2626;*/
}

#stock-bar > ul > li:last-child > span {
    /*height: 36px;*/ /* comment out to display a value from the derivatives priceboard */
    text-transform: uppercase;
    font-size: unset;
}

#news-bar {
    width: 100%;
    height: 30px;
    font-size: 13px;
    background: #3f3f3f;
}

#news-bar > h4 {
    display: block;
    float: left;
    padding-top: 8px;
    padding-left: 5px;
    /*border: 1px solid red;*/
}

#news-bar > h4 > a {
    /*color: #94c2e8;*/
    text-transform: uppercase;
    color: lightblue;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
}

#news-bar > ul {
    width: 88%;
    height: 25px;
    display: block;
    float: left;
    margin-top: 1px;
    left: 10px;
}

#news-bar > ul > li {
    width: 100%;
    font-size: 13px;
    padding-top: 3px;
}

#news-bar > ul > li > a{
    color: white;
}

#box-link-derivatives > a {
    /*background: darkorange;*/    
}

/*#box-link-derivatives label, #box-link-covered-warrant label {
    color: darkorange;
}*/

div[id^=box-link] label {
    color: darkorange;
}

#box-link-derivatives {
    right: 42px;
}

#box-link-covered-warrant {
    right: 82px;
}
@media only screen and (max-width : 768px) {
    #box-link-covered-warrant a, #box-link-online a {
        border-left: 1px solid #dedede;
        border-right: 1px solid #dedede;
    }
}

#box-link-online {
    right: 122px;  
    /* right: 82px;  in case box-link-covered-warrent is hidden */
}

.fa-letter-f::before {
    content: "f"; /* F: futures */
    text-transform: uppercase;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: large;
    font-weight: bold;
}


.fa-letter-c::before {
    content: "cw"; /* C: covered warrant */
    text-transform: uppercase;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: large;
    font-weight: bold;
}

.fa-letter-o::before {
    content: "o"; /* C: covered warrant */
    text-transform: uppercase;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: large;
    font-weight: bold;
}

/* hack css for only IE > 10 */
@media only screen and (max-width : 960px) {
    .ie #news-bar {
        height: inherit;
    }
}
.ie #news-bar {
    margin-top: 20px;
}